/*  main 'top-level' form elements                    */

.contact-form {margin:10px auto 20px; auto;}

.contact-form fieldset {margin-top:10px; padding:5px 0 5px 0; border:none;}

ol.cf-ol {margin:0!important; padding:15px 0 0 0!important;}
ol.cf-ol li	{
	background:none!important; 
	margin:5px 0!important; /*some themes may interfere otherwise*/
	padding:0; list-style:none!important; 
	text-align:left; line-height:1.1em;
}

/* just for text-only fields (no input)               */

ol.cf-ol li.textonly {
	color:#999999;
	letter-spacing:2px;
	margin:12px 0pt !important;
	padding:0pt 0pt 0pt 100px;
}

/* global definitions for field labels                */

.contact-form label {
	width:150px; 
	margin:4px 0 0 0; 
	/* display:-moz-inline-box; */ /*for mozilla*/
	/* display:inline-block; */ /*for Opera & IE*/
	text-align:left;
	vertical-align:top;
	color:#333333;
	font-weight:normal !important;
	float:left !important;
}
.contact-form label span {
	/* width:100px; */ /* must be the same as above!*/
	/* display:block; */ 
	color:#999999;
}

/*   FORM FIELDS general formatting                   */

.contact-form input,
.contact-form textarea,
.contact-form select 
  {padding:5px !important; border:1px solid #aaa; background:#ffffff; vertical-align:top;}
  
.contact-form input:hover,
.contact-form textarea:hover,
.contact-form select:hover	
  {border: 1px solid #666666;}

.contact-form input {width:298px !important;}
.contact-form textarea {width:450px !important; overflow:auto; margin-top:10px;}
.contact-form p.contact-submit input {background:#eeeeee; color:#000; width:310px !important;}
.contact-form select {
	width:306px; /* attempt to have equal length */
}  

.contact-form select.cfselectmulti {height:7.5em;}



/*   FORM submit button                               */

p.cf-sb {
	margin:0; padding:0pt 3px 0pt 0pt !important; text-align:right;
}

p.contact-submit {margin-top:10px !important; margin-left:150px;}

/* change formatting of response msgs here            */

div.cf_info {
	color:#333;
	display:none;
	padding:10px 15px!important;
	width:380px;
	line-height:1.3em;
	margin:10px auto;
}
div.cf_info ol {
	margin:0;
	padding:5px 15px 0 30px;
}
div.cf_info ol li {
	padding:1px 0;
	margin:2px 0;
}
div.cf_info a	{
	color:red!important;
	text-decoration:underline!important;
}

/*  Other: browser hacks                              */

*+html ol.cf-ol,
*+html ol.cf-ol li	{
	display: inline-block;  /*for ie7*/
}
* html ol.cf-ol,
* html ol.cf-ol li,
* html span.req7 { 
	display: inline-block;
}

* html .contact-form fieldset {
	position: relative;
	margin-top:15px;
	padding-top:25px; 
}
*+html .contact-form fieldset {
	position: relative;
	margin-top:15px;
	padding-top:25px; 
}
